We began the year with a new vision and many unknowns. With many domestic steel companies in bankruptcy
and steel prices at 20-year lows largely due to unfairly traded imports, the industry was at a crossroad. Much
needed relief came in March when President Bush implemented Section 201 tariffs on imports, giving the industry
a three-year window to restructure and consolidate. However, the government did not agree to assume the
employee legacy costs  underfunded pensions and retiree healthcare  of bankrupt companies, and consolidation
never started. However, toward the end of the year, the Pension Benefit Guaranty Corporation announced that it
would take over the pensions of bankrupt National Steel and Bethlehem Steel as it had with LTV Steel the
previous year. Relieved of these pension obligations and with a new spirit of cooperation between steelmakers and
the United Steelworkers of America (USWA), consolidation is finally moving forward.
As a result of our successful cost cutting initiatives, a return of steel prices to more traditional levels and other
factors, U. S. Steel ended the year much stronger than it began. We recorded three consecutive profitable quarters
and completed the year with net income of $61 million on revenues of $7.1 billion, compared to a net loss of $218
million on revenues of $6.4 billion in 2001. Our return to profitability can be attributed to significant improvement
in our domestic flat-rolled business and the continued solid performance of U. S. Steel Kosice (USSK) in the Slovak
Republic.
Continuously reducing costs, growing our value-added businesses and expanding globally are the three key
elements of our strategy for creating stakeholder value.
Both our domestic and USSK operations benefited from cost savings in excess of our goals. In 2002, we
committed to a cost savings program in our domestic operations of $10 per ton per year for the three-year period
ending in 2004. Our employees have identified and implemented hundreds of projects at each of our facilities, and
at year-end, with savings in excess of $100 million, we are ahead of pace to achieve our $300 million goal for yearend
2004. USSK aggressively attacked costs immediately following the acquisition, and has reduced costs by over
$30 per ton over the past two years. With additional cost improvements expected this year, USSKs cost savings
should run close to $40 per ton for the three-year period ending in 2003.
Our focus for several years has been to serve high value-added steel markets  primarily automotive,
container, appliance, construction and oil country tubular goods  and we have continued to invest in the
technology necessary to make steel with the unique properties these customers demand.
As part of our strategy to grow our share of these markets, we intend to participate in the auction for the
assets of bankrupt National Steel. We believe U. S. Steel and National Steel are a great fit with excellent synergies
in the areas of product line, customer service and geographic location, and expect annual cost savings of
approximately $170 million within two years of completing the transaction. We also believe that our acquisition of
Nationals assets would be accretive to U. S. Steels earnings and cash flow within the first year, and offers the best
solution for Nationals customers, employees, creditors, suppliers and communities.
At a hearing in February 2003, the U.S. Bankruptcy Court in Chicago established an auction period for
National Steels assets, and we intend to participate in this auction. We have begun negotiating a new, progressive
labor contract covering the National facilities, which is critical to our plans for National ownership. We have also
started negotiating an early agreement for U. S. Steels USWA-represented plants even though our current
agreement is not scheduled to expire until August 2004. Given the importance of these negotiations, we have
agreed to a USWA request to suspend further actions relative to the sale of our North American steel-related
assets with USWA representation, including the previously announced letter of intent to sell our raw materials
and transportation units, pending the outcome of labor negotiations.
We are confident that we will reach a competitive agreement with the USWA for Nationals and U. S. Steels
represented employees, and at the end of the auction period we intend to submit a bid that will reflect our
agreement with the USWA and the conditions of the steel and financial markets. If we are successful in our bid to
acquire Nationals assets, U. S. Steel will become the sixth largest steelmaker in the world with annual raw steel
capability of 24.7 million tons.
We are in a growth mode at U. S. Steel, and regardless of the outcome of our bid for National, we will continue
to pursue other opportunities for profitable growth throughout the world. In todays steel industry you either grow
or you cease to exist. Global expansion continues with USSK as the foundation for our growth in Central Europe.
We are exploring options to expand our involvement with Sartid a.d., an integrated steelmaker in Serbia with
which we already have facility management and support agreements. Sartid, which has a rated annual raw steel
capability of more than 2 million tons, complements and expands upon USSKs product mix and offers deep-water
access for incoming raw materials and outgoing steel products.
We were invited by the Polish government to bid on Polskie Huty Stali S.A. (PHS), a company consisting of
four steel mills in Poland, including the two largest integrated facilities. PHS has annual raw steel capability of
approximately 9 million tons, or roughly 70 percent of Polands steel output, and produces both long and flat-rolled
products. In early February, we submitted our initial confidential, non-binding offer for PHS and were recently
advised that we were admitted to the second round of the privatization process. We also continue to be interested
in other potential growth opportunities in Central Europe.
In 2002, we made several significant capital investments focused on improving our value-added production
capability. At USSK, we completed the installation of the vacuum degasser and work continues on the installation
of the second continuous annealing and tin coating line. We also announced plans to install a third dynamo line to
produce electrical steels at USSK. Domestically, we expect to complete installation of the quench and temper line
at our Lorain, Ohio, seamless tubular mill late in the third quarter of 2003. The quench and temper line will
significantly reduce our cost to produce high quality tubular products. Our capital spending plan for 2003 is
expected to be approximately $350 million and we intend to continue to invest in value-added production
capabilities.
We continue to raise the bar in environmental stewardship. In 2002, we received three prestigious awards
recognizing our commitment to environmental excellence. Gary Works was presented with the U.S. EPA Energy
Star Combined Heat and Power Award for its partnership with Lakeside Energy to build and operate a
cogeneration facility that captures previously flared blast furnace gas to produce electricity and steam. Mon Valley
Works and Clairton Works each received 2002 Pennsylvania Governors Awards for Environmental Excellence 
Mon Valley in the Resource Protection category and Clairton in the Energy Efficiency category. In 2003, we expect
to complete the cleanup of the Grand Calumet River in Northwest Indiana which began in 2002. We are dredging
five miles of the river and are containing the sediment, which has built up over 90 years, in an approved landfill on
site at Gary Works. We expect to complete the cleanup a year ahead of schedule and make the river an attractive
home to game fish and native plant species.
U. S. Steels number one priority will always be the safety of our employees. To assure that our facilities are
safe places to work, in 2003, we intend to intensify our focus on fundamental safety programs such as energy
control procedures, which prevent machines from operating during maintenance, and other safe work practices.
Additional efforts will center on personal accountability and hazard elimination.
In May 2002 and February 2003 respectively, we took important steps to strengthen our financial position and
support our growth initiatives by raising over $450 million in common and preferred stock offerings.
Looking forward, we expect to see dramatic changes in the steel industry as domestic and international
consolidation is finally achieved. And, as the American steel industry restructures and becomes more efficient, we
hope to see progress on reducing worldwide overcapacity  the primary cause of unfair trade.
On March 1, 2003, John P. Surma, Jr. became president of U. S. Steel, a position I had held for nearly two
years in addition to my other responsibilities. It was time to fill the job and the promotion was part of a natural
progression for John, whose leadership has contributed greatly to making U. S. Steel a world class company, and
who will continue to play a key role in the companys future growth and expansion. The move also allowed us to
recognize the significant contributions and abilities of Gretchen R. Haggerty, who has succeeded John as chief
financial officer.
At year-end 2003, U. S. Steel expects to be a larger, more global company  a company focused on making
steel, being world competitive and building value for all of our constituencies. We have talented and dedicated
people who are working hard to make this happen. I would like to thank them and our shareholders for their
continued support as we redefine our company within the dramatically changing global steel landscape.
Thomas J. Usher

Chairman of the Board of Directors
and Chief Executive Officer